.logo_rotate {
    height: 45px;
}

.display-4 {
    font-weight: bolder !important;
}

@media only screen and (max-width: 1820px) {
    .pb-16 {
        padding-bottom: 2rem !important;
    }
    .pt-18 {
        padding-top: 4rem !important;
    }
    .pt-md-19 {
        padding-top: 14rem!important;
    }
    .swiper-hero {
        height: 1080px !important;
    }
    .swiper-hero .swiper-slide {
        height: 1080px !important;
        background-size: cover;
        background-position: center center;
    }
    .py-md-16 {
        padding-top: 2rem !important;
        padding-bottom: 2rem !important;
    }
    .pb-md-18 {
        padding-bottom: 2rem !important;
    }
    .pt-md-16 {
        padding-top: 2rem !important;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 10px;
        padding-left: 15px;
    }
    .card.shadow-lg.card-border-bottom.border-soft-primary {
        height: 340px !important;
    }
}

@media only screen and (max-width: 1600px) {
    .pb-16 {
        padding-bottom: 2rem !important;
    }
    .pt-18 {
        padding-top: 4rem !important;
    }
    .pt-md-19 {
        padding-top: 14rem!important;
    }
    .swiper-hero {
        height: 650px !important;
    }
    .swiper-hero .swiper-slide {
        height: 650px !important;
        background-size: cover;
        background-position: center center;
    }
    .py-md-16 {
        padding-top: 2rem !important;
        padding-bottom: 2rem !important;
    }
    .pb-md-18 {
        padding-bottom: 2rem !important;
    }
    .pt-md-16 {
        padding-top: 2rem !important;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 10px;
        padding-left: 15px;
    }
    .card.shadow-lg.card-border-bottom.border-soft-primary {
        height: 340px !important;
    }
}

.card.shadow-lg.card-border-bottom.border-soft-primary {
    height: auto;
}

.display-990 {
    display: none;
}

.img_plain {
    height: 70px;
}

@media only screen and (max-width: 600px) {
    .image-wrapper {
        background-attachment: fixed !important;
    }
    .logo_rotate {
        height: 35px !important;
    }
    h6.dropdown-header {
        color: #5eb9f0;
    }
    li.dropdown-item a {
        color: white;
    }
    .swiper-hero .swiper-slide {
        height: 216px !important;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
    }
    p.lead.fs-23.lh-sm.mb-7.text-white {
        font-size: 14px !important;
        display: none;
    }
    .swiper-hero {
        height: 216px !important;
    }
    .pb-md-16 {
        padding-bottom: 6rem !important;
    }
    .navbar-expand-lg.navbar-light .dropdown:not(.dropdown-submenu)>.dropdown-toggle:after {
        display: block;
    }
    .service_img {
        display: none;
    }
}

.service_img {
    height: 329px;
    width: 329px;
}

.mark,
mark {
    color: #fff;
    border-radius: 0.4rem;
}

mark,
.mark {
    padding: 0.05rem 0.4rem 0.2rem;
    background-color: #3f4196;
}

div#style-4 {
    width: 100%;
    height: 490px;
    overflow-y: scroll;
    overflow-x: hidden;
}

#style-4::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
    background-color: #fff;
}

#style-4::-webkit-scrollbar {
    width: 5px;
    background-color: #fff;
}

#style-4::-webkit-scrollbar-thumb {
    background-color: #3e4095;
    border: 1px solid #555555;
}

.display-4 {
    font-size: 2rem;
    font-family: sans-serif !important;
    font-weight: 800 !important;
}

button.accordion-button::first-letter {
    font-size: 125%;
    color: rgb(65 67 151);
    font-weight: 900;
}

button.collapsed::first-letter {
    font-size: 125%;
    color: rgb(65 67 151);
    font-weight: 900;
}

.swiper-controls .swiper-navigation .swiper-button {
    background: rgb(65 67 151);
    color: #ffffff;
    border: 0;
    box-shadow: 0 0.25rem 0.75rem rgb(30 34 40 / 2%);
    width: 2.2rem;
    height: 2.2rem;
    line-height: inherit;
    border-radius: 100%;
    text-shadow: none;
    transition: all 0.2s ease-in-out;
}

.swiper-controls .swiper-navigation .swiper-button:hover {
    background: rgba(65, 66, 151, 0.521);
}

.swiper-controls .swiper-navigation .swiper-button.swiper-button-disabled {
    background: rgb(65 67 151);
}

.logo_rotate {
    height: 45px;
}

.display-4 {
    font-weight: bolder !important;
}

h6.dropdown-header {
    color: #fefefe;
    /* border-bottom: 1px solid #336699; */
    border-radius: 5px;
    padding-top: 10px;
}

.pb-md-16 {
    padding-bottom: 12rem !important;
}


/*//green*/

li.dropdown-item.sustainable a {
    color: green;
}

.navbar-expand-lg.navbar-light .dropdown.sustainable:not(.dropdown-submenu)>.dropdown-toggle:after {
    color: green;
}

li.dropdown-item.sustainable a:hover {
    color: lightseagreen;
}

h6.dropdown-header.sustainable {
    color: #3e4095;
    /* border-bottom: 1px solid #336699; */
    border-radius: 5px;
    padding-top: 10px;
}


/*//red*/

li.dropdown-item.business a {
    color: #b7232d;
}

.navbar-expand-lg.navbar-light .dropdown.business:not(.dropdown-submenu)>.dropdown-toggle:after {
    color: #b7232d;
}

li.dropdown-item.business a:hover {
    color: red;
}

h6.dropdown-header.business {
    color: #3e4095 !important;
    /* border-bottom: 1px solid #336699; */
    border-radius: 5px;
    padding-top: 10px;
}

li.dropdown-item.process a {
    color: rgb(24 133 183);
}

.navbar-expand-lg.navbar-light .dropdown.process:not(.dropdown-submenu)>.dropdown-toggle:after {
    color: rgb(24 133 183);
}

li.dropdown-item.process a:hover {
    color: rgb(0 0 0 / 30%);
}

h6.dropdown-header.process {
    color: #3e4095;
    border-radius: 5px;
    padding-top: 10px;
}

.navbar-stick:not(.navbar-dark) {
    box-shadow: 0 0 1.25rem rgb(30 34 40 / 6%);
    background: rgb(199 199 199 / 91%);
}


/* .nav-tabs.nav-tabs-bg .nav-link {
    padding: 0!important;
} */


/* animation */

.jimmy1 {
    z-index: -1;
    width: 0;
    height: 0;
    position: relative;
    animation-name: example;
    animation-delay: 4s;
    animation-duration: 16s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    -ms-transform: rotate(20deg);
    /* IE 9 */
    transform: rotate(20deg);
    animation-timing-function: ease;
    animation-direction: normal;
    animation-fill-mode: both;
}

@keyframes example {
    0% {
        background-color: red;
        left: -1000px;
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        top: -1000px;
    }
    1% {
        background-color: red;
        left: 0px;
        top: 0px;
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    33% {
        background-color: yellow;
        left: 400px;
        top: 300px;
    }
    66% {
        background-color: green;
        left: 800px;
        top: 300px;
    }
    100% {
        background-color: red;
        left: 1000px;
        top: 200px;
        transform: rotate(0deg);
    }
}

.jimmy2 {
    z-index: -1;
    width: 0;
    height: 0;
    position: relative;
    animation-name: example1;
    animation-duration: 16s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-delay: 8s;
    -ms-transform: rotate(20deg);
    /* IE 9 */
    transform: rotate(20deg);
    animation-timing-function: ease;
    animation-direction: normal;
    animation-fill-mode: both;
}

@keyframes example1 {
    0% {
        background-color: red;
        left: -1000px;
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        top: -1000px;
    }
    1% {
        background-color: red;
        left: 0px;
        top: 0px;
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    33% {
        background-color: yellow;
        left: 400px;
        top: 300px;
    }
    66% {
        background-color: green;
        left: 800px;
        top: 300px;
    }
    100% {
        background-color: red;
        left: 1000px;
        top: 200px;
        transform: rotate(0deg);
    }
}

.jimmy3 {
    z-index: -1;
    width: 0;
    height: 0;
    background-color: red;
    position: relative;
    animation-name: example2;
    animation-delay: 12s;
    transition: visibility 4s, opacity 0.5s linear;
    animation-duration: 16s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    -ms-transform: rotate(20deg);
    /* IE 9 */
    transform: rotate(20deg);
    animation-timing-function: ease;
    animation-direction: normal;
    animation-fill-mode: both;
}

@keyframes example2 {
    0% {
        background-color: red;
        left: -1000px;
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        top: -1000px;
    }
    1% {
        background-color: red;
        left: 0px;
        top: 0px;
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    33% {
        background-color: yellow;
        left: 400px;
        top: 300px;
    }
    66% {
        background-color: green;
        left: 800px;
        top: 300px;
    }
    100% {
        background-color: red;
        left: 1000px;
        top: 200px;
        transform: rotate(0deg);
    }
}

.jimmy4 {
    z-index: -1;
    width: 0;
    height: 0;
    position: relative;
    animation-name: example4;
    animation-duration: 16s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-delay: 16s;
    -ms-transform: rotate(20deg);
    transform: rotate(20deg);
    animation-timing-function: ease;
    animation-direction: normal;
    animation-fill-mode: both;
}

@keyframes example4 {
    0% {
        background-color: red;
        left: -1000px;
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        top: -1000px;
    }
    1% {
        background-color: red;
        left: 0px;
        top: 0px;
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    33% {
        background-color: yellow;
        left: 400px;
        top: 300px;
    }
    66% {
        background-color: green;
        left: 800px;
        top: 300px;
    }
    100% {
        background-color: red;
        left: 1000px;
        top: 200px;
        transform: rotate(0deg);
    }
}

@media only screen and (max-width: 990px) {
    .img_plain {
        height: 20px;
    }
    .display-1920 {
        display: none!important;
    }
    .display-990 {
        display: block!important;
    }
    li.dropdown-item.sustainable a {
        color: green;
    }
    h6.dropdown-header.sustainable {
        color: #8bc34a;
        /* border-bottom: 1px solid #336699; */
        border-radius: 5px;
        padding-top: 10px;
    }
    h6.dropdown-header.process {
        color: #00bcd4;
        /* border-bottom: 1px solid #336699; */
        border-radius: 5px;
        padding-top: 10px;
    }
    li.dropdown-item.process a {
        color: rgb(24 133 183);
    }
    h6.dropdown-header.business {
        color: #f44336 !important;
        /* border-bottom: 1px solid #336699; */
        border-radius: 5px;
        padding-top: 10px;
    }
    li.dropdown-item.business a {
        color: #b7232d;
    }
    h6.dropdown-header.main_process {
        background: #5eb9f0;
    }
    h6.dropdown-header.main_sustain {
        background: #4caf50;
    }
    h6.dropdown-header.main_business {
        background: #f44336;
    }
}

.grecaptcha-badge {
    visibility: hidden;
}